/* Background color*/
body.cdesign {
	background-image:url(/toba4d/images/home-bg.png);
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
background-size: cover;
  padding:0px;
  margin:0px;
}
/* Top menu font style */
.header-nav .nav > li > a {
    font-size: 14px;
	color: #fff!important;
	font-style: normal;
}
.header-nav .nav-pills > li.active1 {
	background-color: #f2d300 !important;
}

.header-nav .nav-pills > li.active1 a {
	color: #000!important;
}
/* Topmenu items divider */
.header-nav .nav-pills li a::after {
	color: #333!important;
}
/* Topmenu dropdown menu area background color */
.header .sub-nav-list ul{
	background-color: #fffa92 !important;
}
.header .sub-nav-list li:hover{
	background-color: #f2d300 !important;
}
.header .sub-nav-list li>div>a:hover{
	background-color: transparent;
}


/* Uppermenu text  */
#deg01 .menu a{
	color: #fff!important;
}
/* Running text background */
#deg01 .ngradient{
	background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%)!important;
}

img.bod {border: 2px solid #0019ff;}
#deg01 .content-wraper #content-menu {border: 2px solid #0019ff;}

/* Popup top Tab background */
.nav-tabs{
	background: #f2d300!important;
	/*background: -moz-linear-gradient(top, #9E9D6F 0%, #FFFEEB 4%, #E2E09C 90%, #3D3C2B 96%, #3D3C2B 100%)!important;
	background: -webkit-linear-gradient(top, #9E9D6F 0%,#FFFEEB 4%,#E2E09C 90%,#3D3C2B 96%,#3D3C2B 100%)!important;
	background: linear-gradient(to bottom, #9E9D6F 0%,#FFFEEB 4%,#E2E09C 90%,#3D3C2B 96%,#3D3C2B 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9E9D6F', endColorstr='#3D3C2B',GradientType=0 )!important;
	border-color: #f2d300!important;*/
}
/* Popup top Active Tab */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	border: 0 !important;
	color: #ffffff !important;
	background-color: #222222!important;
	border-radius: 0 !important;
	/*border-bottom-color: transparent!important;*/
}
/* Popup top Inactive Tab */
.nav-tabs > li a{
	color: #000000;
	margin: 0 !important;
}
/* Popup top Inactive Tab hover */
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{
	background-color: #222222!important;
	border-radius: 0 !important;
	color:#ffffff;
}

.nav-tabsbtm{
	background: #f2d300!important;
	/*background: -moz-linear-gradient(top, #9E9D6F 0%, #FFFEEB 4%, #E2E09C 90%, #3D3C2B 96%, #3D3C2B 100%)!important;
	background: -webkit-linear-gradient(top, #9E9D6F 0%,#FFFEEB 4%,#E2E09C 90%,#3D3C2B 96%,#3D3C2B 100%)!important;
	background: linear-gradient(to bottom, #9E9D6F 0%,#FFFEEB 4%,#E2E09C 90%,#3D3C2B 96%,#3D3C2B 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9E9D6F', endColorstr='#3D3C2B',GradientType=0 )!important;*/
	border-color: #f2d300!important;
}

/* Wallet Action Content Border */
.wallet{
	border: 2px solid #f2d300!important;
}
/* Wallet Action tab background */
.account_nav{
	background-color: #f2d300!important;
}

.account_nav ul a {color:#000;}

/* Wallet Action tab active background */
.account_nav ul a:hover, .account_nav ul a.choice{
	background-color: #222222!important;
	color: #ffffff!important;
}

/* Wallet Panel Top Header */
.wallet .top_title{
	background: #f2d300!important;
	color:#000;
}	
/* Wallet Panel Total Row */
.wallet .total{
	background-color: #222222!important;
	color: #ffffff!important;
}
/* Wallet Panel Header Divider */
.wallet .total.main{
	border-top: 1px solid #f2d300!important;
}

/* My Profile Title */
table.wrapTbl thead tr th{
	color: #928546!important;
}

/* Custom */
.logo img{
	width: auto;
}

.ygradient{
	background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%) !important;
	color: #333 !important;
}

.ygradient2{
	background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%) !important;
}

#headDrop > ul > li > a{
	color: #333;
}

#deg01 .content-wraper #content-menu{
	border: 2px solid #f2d300 !important;
}

#content-menu{
	background: #222 !important;
}

#deg01 #info .infoLabel{
	-webkit-text-fill-color: #333 !important;
}

img.bod{
	border: 2px solid #f2d300;
}

#deg01 .runningText{
	color: #000 !important;
}

.inbox_top_bar{
	background: #222222 !important;
	border-bottom: 0 !important;
}



/* Data Nomor */
#datanomor_topbar span:hover{
	background:#f2d300;
	cursor:pointer;
}

#datanomor_topbar .selected {
	background: #f2d300!important;
}